Bug 1277740 - Cannot update from F22 > F23
Cannot update from F22 > F23
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: dnf-plugin-system-upgrade (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-03 18:58 EST by Christian Hernandez
Modified: 2015-11-19 17:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-19 17:27:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Hernandez 2015-11-03 18:58:39 EST
[root@fedora-laptop ~]# dnf system-upgrade download --releasever=23
Fedora 23 - x86_64                                                                                                                              3.9 MB/s |  43 MB     00:10    
RPM Fusion for Fedora 23 - Free - Updates                                                                                                       239 kB/s | 151 kB     00:00    
RPM Fusion for Fedora 23 - Nonfree - Updates                                                                                                    6.2 kB/s | 1.3 kB     00:00    
RPM Fusion for Fedora 23 - Free                                                                                                                 544 kB/s | 738 kB     00:01    
Chromium-russianfedora owned by churchyard                                                                                                      135 kB/s |  25 kB     00:00    
RPM Fusion for Fedora 23 - Nonfree                                                                                                              298 kB/s | 218 kB     00:00    
Fedora 23 - x86_64 - Updates                                                                                                                    653 kB/s | 4.1 MB     00:06    
Last metadata expiration check performed 0:00:04 ago on Tue Nov  3 15:52:39 2015.
Error: package gstreamer-plugins-ugly-0.10.19-18.fc22.x86_64 requires libx264.so.142()(64bit), but none of the providers can be installed
(try to add '--allowerasing' to command line to replace conflicting packages)
Comment 1 Garve 2015-11-03 19:01:51 EST
Hi!

This is also partly my problem, just with another package (Fedora 22, KDE).

https://bugzilla.redhat.com/show_bug.cgi?id=1277737
Comment 2 Zbigniew Jędrzejewski-Szmek 2015-11-04 00:25:28 EST
Does it still happen with --allowerasing?
Comment 3 Christian Hernandez 2015-11-19 16:16:56 EST
There was an update that seemed to have fixed the issue.

I did a...

dnf -y update
dnf system-upgrade download --releasever=23

...and the update went without a problem.

You can close this.

--Christian

Note You need to log in before you can comment on or make changes to this bug.